depgraph 0.2.0-1

Dependency analyzer and visualizer for Lua packages

Version 0.2.0-1 of depgraph was uploaded 1 year ago. For lua >= 5.1, < 5.4

Available Downloads